Severity Date Published Date Updated Check Point Reference Source Industry Reference Description
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0112 Adobe Security Bulletin APSB18-02 CVE-2018-4896
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4896)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0092 Adobe Security Bulletin APSB18-02 CVE-2018-4887
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4887)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0102 Adobe Security Bulletin APSB18-02 CVE-2018-4915
Adobe Acrobat and Reader Out-of-bounds write (APSB18-02: CVE-2018-4915)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0099 Adobe Security Bulletin APSB18-02 CVE-2018-4898
Adobe Acrobat and Reader Out-of-bounds write (APSB18-02: CVE-2018-4898)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0085 Microsoft CVE-2018-0742 CVE-2018-0742
Microsoft Windows Kernel Elevation of Privilege (CVE-2018-0742)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0098 Adobe Security Bulletin APSB18-02 CVE-2018-4906
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4906)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0121 Adobe Security Bulletin APSB18-02 CVE-2018-4908
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4908)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0116 Adobe Security Bulletin APSB18-02 CVE-2018-4904
Adobe Acrobat and Reader Heap Overflow (APSB18-02: CVE-2018-4904)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0124 Adobe Security Bulletin APSB18-02 CVE-2018-4910
Adobe Acrobat and Reader Heap Overflow (APSB18-02: CVE-2018-4910)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0115 Adobe Security Bulletin APSB18-02 CVE-2018-4894
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4894)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0090 Adobe Security Bulletin APSB18-02 CVE-2018-4883
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4883)
Critical 13 Feb 2018 13 Feb 2018 CPAI-2018-0079 Microsoft CVE-2018-0860 CVE-2018-0860
Microsoft Edge Scripting Engine Memory Corruption (CVE-2018-0860)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0094 Adobe Security Bulletin APSB18-02 CVE-2018-4881
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4881)
Critical 13 Feb 2018 13 Feb 2018 CPAI-2018-0087 Microsoft CVE-2018-0838 CVE-2018-0838
Microsoft Edge Scripting Engine Memory Corruption (CVE-2018-0838)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0093 Adobe Security Bulletin APSB18-02 CVE-2018-4897
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4897)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0118 Adobe Security Bulletin APSB18-02 CVE-2018-4900
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4900)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0120 Adobe Security Bulletin APSB18-02 CVE-2018-4909
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4909)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0105 Adobe Security Bulletin APSB18-02 CVE-2018-4879
Adobe Acrobat and Reader Out-of-bounds write (APSB18-02: CVE-2018-4879)
Critical 13 Feb 2018 13 Feb 2018 CPAI-2018-0081 Microsoft CVE-2018-0840 CVE-2018-0840
Microsoft Browser Scripting Engine Memory Corruption (CVE-2018-0840)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0104 Adobe Security Bulletin APSB18-02 CVE-2018-4889
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4889)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0108 Adobe Security Bulletin APSB18-02 CVE-2018-4893
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4893)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0111 Adobe Security Bulletin APSB18-02 CVE-2018-4882
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4882)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0078 Microsoft CVE-2018-0842 CVE-2018-0842
Microsoft Windows Remote Code Execution (CVE-2018-0842)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0077 Microsoft CVE-2018-0846 CVE-2018-0846
Microsoft Windows Common Log File System Driver Elevation Of Privilege (CVE-2018-0846)
Critical 13 Feb 2018 13 Feb 2018 CPAI-2018-0049 Microsoft CVE-2018-0825 CVE-2018-0825
Microsoft StructuredQuery Remote Code Execution (CVE-2018-0825)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0097 Adobe Security Bulletin APSB18-02 CVE-2018-4916
Adobe Acrobat and Reader Out-of-bounds write (APSB18-02: CVE-2018-4916)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0114 Adobe Security Bulletin APSB18-02 CVE-2018-4903
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4903)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0109 Adobe Security Bulletin APSB18-02 CVE-2018-4891
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4891)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0100 Adobe Security Bulletin APSB18-02 CVE-2018-4912
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4912)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0091 Adobe Security Bulletin APSB18-02 CVE-2018-4895
Adobe Acrobat and Reader Out-of-bounds write (APSB18-02: CVE-2018-4895)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0125 Adobe Security Bulletin APSB18-02 CVE-2018-4911
Adobe Acrobat and Reader Use After Free (APSB18-02: CVE-2018-4911)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0117 Adobe Security Bulletin APSB18-02 CVE-2018-4905
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4905)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0119 Adobe Security Bulletin APSB18-02 CVE-2018-4902
Adobe Acrobat and Reader Use After Free (APSB18-02: CVE-2018-4902)
High 13 Feb 2018 13 Feb 2018 CPAI-2018-0096 Adobe Security Bulletin APSB18-02 CVE-2018-4884
Adobe Acrobat and Reader Out-of-bounds read (APSB18-02: CVE-2018-4884)
High 11 Feb 2018 12 Feb 2018 CPAI-2018-0103 CVE-2018-6376
Joomla Core com_admin Component SQL Injection (CVE-2018-6376)
Low 30 Jan 2018 8 Feb 2018 CPAI-2018-0061 Xitami /AUX Request Remote Denial Of Service
Critical 4 Feb 2018 8 Feb 2018 CPAI-2018-0054 CVE-2017-11467
OrientDB Groovy Wrapper Remote Code Execution (CVE-2017-11467)
Critical 25 Jan 2018 8 Feb 2018 CPAI-2018-0045 Malicious Crypto Miner Downloader
High 5 Feb 2018 7 Feb 2018 CPAI-2018-0059 Adobe Security Bulletin APSB17-36 CVE-2017-11308
Adobe Acrobat ImageConversion EMF Integer Overflow (CVE-2017-11308)
High 6 Feb 2018 6 Feb 2018 CPAI-2018-0056 Adobe Security Bulletin APSB18-03 CVE-2018-4877
Adobe Flash Player Use After Free (APSB18-03: CVE-2018-4877)
High 5 Feb 2018 5 Feb 2018 CPAI-2018-0053 Microsoft CVE-2017-0134 CVE-2017-0134
Microsoft Edge Scripting Engine Memory Corruption (CVE-2017-0134)
Critical 31 Jan 2018 31 Jan 2018 CPAI-2018-0046 WordPress Suspicious Command Injection
Critical 24 Jan 2018 24 Jan 2018 CPAI-2018-0044 DNS Rebind RPC Unauthenticated Access
Medium 16 Jan 2018 21 Jan 2018 CPAI-2018-0037 CVE-2017-16602
NetGain Systems Enterprise Manager exec_jsp Command Execution (CVE-2017-16602)
Critical 21 Jan 2018 21 Jan 2018 CPAI-2018-0042 CVE-2017-5116
Google Chrome V8 Type confusion (CVE-2017-5116)
High 14 Jan 2018 18 Jan 2018 CPAI-2018-0033 Metasploit Shellcode Encoders
High 4 Jan 2018 18 Jan 2018 CPAI-2017-1091 Microsoft CVE-2018-0776 CVE-2018-0776
Microsoft Edge Scripting Engine Memory Corruption (CVE-2018-0776)
High 4 Jan 2018 18 Jan 2018 CPAI-2017-1090 Microsoft CVE-2018-0774 CVE-2018-0774
Microsoft Edge Scripting Engine Memory Corruption (CVE-2018-0774)
Critical 17 Jan 2018 17 Jan 2018 CPAI-2018-0039 WordPress YITH WooCommerce Wishlist Plugin SQL Injection
Medium 7 Jan 2018 17 Jan 2018 CPAI-2018-0010 Samba CVE-2017-15275
Samba SMB1 message_push_string Information Disclosure (CVE-2017-15275)
This website uses cookies to ensure you get the best experience. Got it, Thanks! MORE INFO